Bug 675076 - [6.1] lldpad 0.9.41 rebase
[6.1] lldpad 0.9.41 rebase
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lldpad (Show other bugs)
6.1
All Linux
high Severity urgent
: rc
: ---
Assigned To: Petr Šabata
qe-baseos-daemons
: Rebase
Depends On:
Blocks: 634001 672453
  Show dependency treegraph
 
Reported: 2011-02-04 03:36 EST by Petr Šabata
Modified: 2011-05-19 07:52 EDT (History)
10 users (show)

See Also:
Fixed In Version: lldpad-0.9.41-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
- builds on the new kernel interface - new, flexible build process - 802.1Qbg support - netlink support, libvirt support
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šabata 2011-02-04 03:36:49 EST
Description of problem:
In order to keep FCoE stack in sync, lldpad should be rebased to the latest upstream version.

Current RHEL6 version: 0.9.38
Planned version: 0.9.41
Comment 1 Petr Šabata 2011-02-04 03:37:38 EST
Open-LLDP git repository:
http://www.open-lldp.org/git/?p=lldp/open-lldp.git;a=summary
Comment 3 Petr Šabata 2011-02-04 04:34:42 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
- builds on the new kernel interface
- new, flexible build process
- 802.1Qbg support
- netlink support, libvirt support
Comment 4 Petr Šabata 2011-02-04 04:37:55 EST
0.9.41 builds cleanly
Comment 6 Petr Šabata 2011-02-04 08:33:02 EST
Done, CVS tag lldpad-0.9.41-1.el6
Comment 11 Martin Cermak 2011-03-11 09:48:23 EST
Comment #9 => Setting Verified SanityOnly.
Comment 14 errata-xmlrpc 2011-05-19 07:52:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0520.html

Note You need to log in before you can comment on or make changes to this bug.